Subject: Re: [edu-team] IETF101 Sunday tutorial?

From: Mirjam Kuehne <[email-masked]>
Date: Mon, 5 Feb 2018 09:30:37 +0100

Hi all,

In the meantime Adrian confirmed that he and Spencer will be available
to give a tutorial on "What Makes a Good Internet-Draft?" at IETF 101 in
the 13:45 - 13:45 timeslot.

Thanks, Adrian. Thanks, Spencer. Please see here some guidelines for
presenters:
https://trac.ietf.org/trac/edu/wiki/GuidelinesForPresenters

Kind regards,
Mirjam

On 23/01/2018 13:53, Adrian Farrel wrote:
> On Feb 16th (once I'm officially enthroned) I will ask the IAB and IESG what my duties are on Sunday.
> 
> Let me approach Spencer.
> 
> A
> 
>> -----Original Message-----
>> From: Mirjam Kuehne [mailto:[email-masked]]
>> Sent: 23 January 2018 12:23
>> To: [email-masked]
>> Cc: 'BRUNGARD, DEBORAH A'; EDU Team
>> Subject: Re: IETF101 Sunday tutorial?
>>
>>
>> Hi Adrian,
>>
>> Thanks for your fast response.
>>
>> Nevil Brownlee gave a talk about the independent stream a couple of IETF
>> meetings ago. Maybe that helps? The slides are here:
>> https://trac.ietf.org/trac/edu/wiki/IETF98
>>
>> And yes, we would definitely suggest you'd team up with a second
>> presenter. Do you know when you will know more about your commitments on
>> Sunday and if you will be able to do this is or not?
>>
>> Kind regards,
>> Mirjam
>>
>>
>>
>>
>> On 22/01/2018 22:05, Adrian Farrel wrote:
>>> You are probably talking about
>>> http://www.olddog.co.uk/MPLS-WG-Quality-RFC.pptx
>>>
>>>
>>>
>>> Gave that talk to the MPLS WG because so many of their drafts were
>>> bouncing at AD review.
>>>
>>>
>>>
>>> Looks to be pretty out of date and would need a lot of work.
>>>
>>>
>>>
>>> I'm not saying "no", but not sure about my commitments to IESG and IAB
>>> on IETF Sunday.
>>>
>>>
>>>
>>> My ideal would be to co-author this with a serving AD (i.e., someone in
>>> the IETF stream who cares about quality) and then we know at least one
>>> person will be present to, erm, present :-)
>>>
>>>
>>>
>>> I would point at Spencer.
>>>
>>>
>>>
>>> A
>>>
>>>
>>>
>>> *From:*BRUNGARD, DEBORAH A [mailto:[email-masked]]
>>> *Sent:* 22 January 2018 20:13
>>> *To:* [email-masked]
>>> *Cc:* Mirjam Kuehne
>>> *Subject:* IETF101 Sunday tutorial?
>>>
>>>
>>>
>>> Hi Adrian,
>>>
>>>
>>>
>>> There’s an empty tutorial slot for Sunday. I mentioned to the team, that
>>> several years ago, you had an excellent presentation on “What makes a
>>> quality RFC?”. And with your new role as IS editor, maybe you can add
>>> some information on the different streams. Everyone liked the idea😊
>>>
>>>
>>>
>>> Would you be able to do it? (or find someone else?)
>>>
>>>
>>>
>>> Thanks,
>>>
>>> Deborah
>>>
>>> (IESG’s liaison to edu-team)
>>>
>>>
>>>
>